packages:
  - apps/*
  - packages/*

catalog:
  "@types/node": ^25.2.0
  typescript: ^5.9.3
  zod: ^4.3.6
onlyBuiltDependencies:
  - "@nestjs/core"
  - "@prisma/engines"
  - "@swc/core"
  - argon2
  - esbuild
  - prisma
  - protobufjs
  - sharp
  - ssh2
  - unrs-resolver
